    <eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1"
             xmlns:dc="http://purl.org/dc/terms/"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.2/eml.xsd"
             packageId="https://www.godac.jamstec.go.jp/ipt/resource?id=jamstec_sip-2-megafauna-video-data_2022/v1.4" system="http://gbif.org" scope="system"
    xml:lang="eng">

        <dataset>
                <alternateIdentifier>https://www.godac.jamstec.go.jp/ipt/resource?r=jamstec_sip-2-megafauna-video-data_2022</alternateIdentifier>
                <title xml:lang="eng">Environmental baseline data in abyssal plain off Minami Torishima based on megafauna occurrence obtained from the 2022 cruise</title>
                    <creator>
            <individualName>
                    <givenName>Hiroyuki</givenName>
                <surName>Yamamoto</surName>
            </individualName>
            <organizationName>JAMSTEC</organizationName>
            <address>
                    <deliveryPoint>2-15 Natsushima-cho</deliveryPoint>
                    <city>Yokosuka-shi</city>
                    <administrativeArea>Kanagawa</administrativeArea>
                    <postalCode>237-0061</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-46-867-9580</phone>
            <electronicMailAddress>kyama@jamstec.go.jp</electronicMailAddress>
                    </creator>
                    <creator>
            <individualName>
                    <givenName>Tetsuya</givenName>
                <surName>Miwa</surName>
            </individualName>
            <organizationName>JAMSTEC</organizationName>
            <address>
                    <deliveryPoint>2-15 Natsushima-cho</deliveryPoint>
                    <city>Yokosuka-shi</city>
                    <administrativeArea>Kanagawa</administrativeArea>
                    <postalCode>237-0061</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-46-867-9676</phone>
            <electronicMailAddress>miwat@jamstec.go.jp</electronicMailAddress>
                    </creator>
                    <creator>
            <individualName>
                    <givenName>Shinsuke</givenName>
                <surName>Kawagucci</surName>
            </individualName>
            <organizationName>JAMSTEC</organizationName>
            <address>
                    <deliveryPoint>2-15 Natsushima-cho</deliveryPoint>
                    <city>Yokosuka-shi</city>
                    <administrativeArea>Kanagawa</administrativeArea>
                    <postalCode>237-0061</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-46-867-9743</phone>
            <electronicMailAddress>kawagucci@jamstec.go.jp</electronicMailAddress>
                    </creator>
                    <creator>
            <individualName>
                    <givenName>Kentaro</givenName>
                <surName>Inomata</surName>
            </individualName>
            <organizationName>IDEA Consultants</organizationName>
            <address>
                    <deliveryPoint>1334-5 Riemon</deliveryPoint>
                    <city>Yaizu-shi</city>
                    <administrativeArea>Shizuoka</administrativeArea>
                    <postalCode>421-0212</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-54-622-9553</phone>
            <electronicMailAddress>inm22253@ideacon.co.jp</electronicMailAddress>
                    </creator>
                    <metadataProvider>
            <individualName>
                    <givenName>Hiroyuki</givenName>
                <surName>Yamamoto</surName>
            </individualName>
            <organizationName>JAMSTEC</organizationName>
            <address>
                    <deliveryPoint>2-15 Natsushima-cho</deliveryPoint>
                    <city>Yokosuka-shi</city>
                    <administrativeArea>Kanagawa</administrativeArea>
                    <postalCode>237-0061</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-46-867-9580</phone>
            <electronicMailAddress>kyama@jamstec.go.jp</electronicMailAddress>
                    </metadataProvider>
                    <metadataProvider>
            <individualName>
                    <givenName>Tetsuya</givenName>
                <surName>Miwa</surName>
            </individualName>
            <organizationName>JAMSTEC</organizationName>
            <address>
                    <deliveryPoint>2-15 Natsushima-cho</deliveryPoint>
                    <city>Yokosuka-shi</city>
                    <administrativeArea>Kanagawa</administrativeArea>
                    <postalCode>237-0061</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-46-867-9676</phone>
            <electronicMailAddress>miwat@jamstec.go.jp</electronicMailAddress>
                    </metadataProvider>
                    <metadataProvider>
            <individualName>
                    <givenName>Shinsuke</givenName>
                <surName>Kawagucci</surName>
            </individualName>
            <organizationName>JAMSTEC</organizationName>
            <address>
                    <deliveryPoint>2-15 Natsushima-cho</deliveryPoint>
                    <city>Yokosuka-shi</city>
                    <administrativeArea>Kanagawa</administrativeArea>
                    <postalCode>237-0061</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-46-867-9743</phone>
            <electronicMailAddress>kawagucci@jamstec.go.jp</electronicMailAddress>
                    </metadataProvider>
                    <metadataProvider>
            <individualName>
                    <givenName>Kentaro</givenName>
                <surName>Inomata</surName>
            </individualName>
            <organizationName>IDEA Consultants</organizationName>
            <address>
                    <deliveryPoint>1334-5 Riemon</deliveryPoint>
                    <city>Yaizu-shi</city>
                    <administrativeArea>Shizuoka</administrativeArea>
                    <postalCode>421-0212</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-54-622-9553</phone>
            <electronicMailAddress>inm22253@ideacon.co.jp</electronicMailAddress>
                    </metadataProvider>
            <pubDate>
                    2023-04-20
            </pubDate>
            <language>eng</language>
                <abstract>
                            <para>SIP Ocean program conducted the research cruises for technical development and data collection of baseline condition in deep-sea environments off Minami Torishima. This data set contains occurrence of megafauna recorded by video cameras of Edokko Mark 1, which were deployed on the seafloor in the 2022 cruise (KR22-01C, YK22-08C). Three cameras with different angles (upper, middle, lower) have been installed within Eodokko Mark 1, and data for each camera is described.</para>
                </abstract>
                        <keywordSet>
                                    <keyword>Occurrence</keyword>
                            <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
                        </keywordSet>
                        <keywordSet>
                                    <keyword>Samplingevent</keyword>
                            <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type_2015-07-10.xml</keywordThesaurus>
                        </keywordSet>
                <additionalInfo>
                    <para>marine, harvested by iOBIS</para>
                </additionalInfo>
                <intellectualRights>
                    <para>This work is licensed under a                 <ulink url="http://creativecommons.org/licenses/by-nc/4.0/legalcode.ja"><citetitle>Creative Commons Attribution Non Commercial (CC-BY-NC) 4.0 License</citetitle></ulink>                 .</para>
                </intellectualRights>
                <maintenance>
                    <description>
                        <para></para>
                    </description>
                    <maintenanceUpdateFrequency>unkown</maintenanceUpdateFrequency>
                </maintenance>

                    <contact>
            <individualName>
                    <givenName>Hiroyuki</givenName>
                <surName>Yamamoto</surName>
            </individualName>
            <organizationName>JAMSTEC</organizationName>
            <address>
                    <deliveryPoint>2-15 Natsushima-cho</deliveryPoint>
                    <city>Yokosuka-shi</city>
                    <administrativeArea>Kanagawa</administrativeArea>
                    <postalCode>237-0061</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-46-867-9580</phone>
            <electronicMailAddress>kyama@jamstec.go.jp</electronicMailAddress>
                    </contact>
                    <contact>
            <individualName>
                    <givenName>Tetsuya</givenName>
                <surName>Miwa</surName>
            </individualName>
            <organizationName>JAMSTEC</organizationName>
            <address>
                    <deliveryPoint>2-15 Natsushima-cho</deliveryPoint>
                    <city>Yokosuka-shi</city>
                    <administrativeArea>Kanagawa</administrativeArea>
                    <postalCode>237-0061</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-46-867-9676</phone>
            <electronicMailAddress>miwat@jamstec.go.jp</electronicMailAddress>
                    </contact>
                    <contact>
            <individualName>
                    <givenName>Shinsuke</givenName>
                <surName>Kawagucci</surName>
            </individualName>
            <organizationName>JAMSTEC</organizationName>
            <address>
                    <deliveryPoint>2-15 Natsushima-cho</deliveryPoint>
                    <city>Yokosuka-shi</city>
                    <administrativeArea>Kanagawa</administrativeArea>
                    <postalCode>237-0061</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-46-867-9743</phone>
            <electronicMailAddress>kawagucci@jamstec.go.jp</electronicMailAddress>
                    </contact>
                    <contact>
            <individualName>
                    <givenName>Kentaro</givenName>
                <surName>Inomata</surName>
            </individualName>
            <organizationName>IDEA Consultants</organizationName>
            <address>
                    <deliveryPoint>1334-5 Riemon</deliveryPoint>
                    <city>Yaizu-shi</city>
                    <administrativeArea>Shizuoka</administrativeArea>
                    <postalCode>421-0212</postalCode>
                    <country>JP</country>
            </address>
            <phone>+81-54-622-9553</phone>
            <electronicMailAddress>inm22253@ideacon.co.jp</electronicMailAddress>
                    </contact>
        </dataset>
            <additionalMetadata>
                <metadata>
                    <gbif>
                            <dateStamp>2023-04-18T15:34:59.049+09:00</dateStamp>
                            <hierarchyLevel>dataset</hierarchyLevel>
                                <citation>Inomata K. Kawagucci S. Miwa T. and Yamamoto H (2023) Environmental baseline data in abyssal plain off Minami Torishima based on 16S rRNA gene, 18S rRNA gene, physicochemical parameters and meiofauna community, and megafauna occurrence. https://doi.org/10.48518/00020</citation>
                            <dc:replaces>https://www.godac.jamstec.go.jp/ipt/resource?id=jamstec_sip-2-megafauna-video-data_2022/v1.4.xml</dc:replaces>
                    </gbif>
                </metadata>
            </additionalMetadata>
    </eml:eml>
